import { jsx } from "react/jsx-runtime";
import { TokenLIME as TokenLIME$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenLIME = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "LIME", "data-name": "TokenLIME", ...props, children: /* @__PURE__ */ jsx(TokenLIME$1, { variant }) });
  }
);
TokenLIME.displayName = "TokenLIME";
Object.assign(TokenLIME, { isGdsIcon: true });
export {
  TokenLIME
};
